Application Citrix Workspace

Pré-requis

Assurez-vous que vous disposez de la configuration suivante :

  • Citrix Virtual Apps and Desktops version 2109 ou ultérieures
  • Delivery Controller version 2109 ou versions ultérieures
  • StoreFront version 1912 LTSR ou versions ultérieures
  • Configurations de la passerelle ou du serveur virtuel VPN et du serveur virtuel d’authentification
  • Connexion réussie entre NetScaler et StoreFront. Pour plus d’informations, consultez Intégrer NetScaler Gateway à StoreFront
  • L’importation de tables XML est nécessaire jusqu’à la sortie de la version 2006 de Citrix Virtual Apps and Desktops
  • L’importation de la table des fonctionnalités contextuelle d’App Protection est nécessaire jusqu’à la sortie de la version 2209 de Citrix Virtual Apps and Desktops
  • Activez Smart Access sur NetScaler Gateway, pour les scénarios qui nécessitent des balises Smart Access. Pour de plus amples informations, consultez cet article de support.
  • Configuration requise pour le système de licences
    • Licence sur site de protection des applications
    • Licence universelle Citrix Gateway pour les scénarios avec des balises Smart Access
Pré-requis

Dans cet article